﻿.home-logo .swiper-slide:hover img{filter:drop-shadow(#fff 0 180px)}
.home-consultation .title span{color:#fff}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{border-color:rgba(255,255,255,.6)}
.home-about .img .img-box{border:none;border-radius:0;}
.home-about .img{padding-left:0;}
.home-about .img img{width:100%;display:block;}
.home-banner{height:auto}
#indexbanner video{filter:brightness(.6);min-height:inherit}
#indexbanner .bannertxt{position:absolute;top:50%;left:10%;transform:translateY(-50%);width:45%;color:#FFFFFF;opacity:0;}
@media (min-width:1025px){#indexbanner .bannertxt{top:55%;}}
#indexbanner .bannertxt{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
#indexbanner .banner-tit{font-weight:bold;font-size:3vw;line-height:1.3}
#indexbanner .banner-btn{margin-top:2vw;display:flex}
#indexbanner .banner-btn a{background:var(--color);color:#fff;border-radius:60px;font-size:1vw;padding:.6vw 2vw;transition:.3s}
#indexbanner .banner-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1280px){#indexbanner .banner-btn a{padding:8px 15px;font-size:13px}}
@media (max-width:1024px){#indexbanner .bannertxt{left:3%;width:60%}}
@media (max-width:768px){#indexbanner .banner-tit{font-size:22px}
#indexbanner .banner-btn a{font-size:12px}}
@media (max-width:550px){#indexbanner .bannertxt{width:75%}
#indexbanner .banner-tit{font-size:17px}}
@media (min-width:1025px){body{padding-top:0;}
.head-top{background:none;}
header:not(.is-active) .head-info{background:none;box-shadow:none;}
header:not(.is-active) .head-nav .nav-ul>li>a{color:#fff;}
}
.home-choose .home-title{font-size:44px}
@media (max-width: 1440px){.home-choose .home-title{font-size:32px}}
@media (max-width: 1024px){.home-choose .home-title{font-size:28px}}
@media (min-width:1367px){:root{--hometitlefont:44px}}
.home-choose .img-box{border-radius:inherit;aspect-ratio:auto}
.home-choose .img-box::before{display:none}
.home-choose .img-box img{max-width:100%;border-radius:inherit}
.home-about{padding:3% 0}

.aboutlink{margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.aboutlink div{font-weight:bold;font-size:var(--fontsize20);width:100%;}
.aboutlink p a:hover{color:var(--color);}
.aboutlink p{margin:5px 0 0 0;width:48%;}
.aboutlink p a{position:relative;display:block;padding-left:16px;color:#333}
.aboutlink p a:before{content:'';width:8px;height:8px;background:#333;border-radius:50%;position:absolute;left:0;top:11px;}
@media (max-width:500px){.aboutlink p a{font-size:var(--fontsize15)}}
#c_static_001-17509154128590{min-height:300px;background_radio:2;display-radio:1;background-fill-value:background-image;background:url(https://omo-oss-image1.thefastimg.com/portal-saas/pg2025051416110797933/cms/image/4e2fd6ad-865f-4616-bc5c-7836e02a9c86.jpg) no-repeat bottom center #e7ecf2;padding-bottom:6%;background-image:url(https://omo-oss-image1.thefastimg.com/portal-saas/pg2025051416110797933/cms/image/4e2fd6ad-865f-4616-bc5c-7836e02a9c86.jpg) no-repeat bottom center #e7ecf2;padding-top:6%}
#c_static_001-17509154128590 .e_container-1{display:flex;flex-wrap:wrap;flex-direction:row;width:92%;background_radio:1;display-radio:flex;max-width:1657px;margin-left:auto;margin-right:auto}
#c_static_001-17509154128590 .e_container-1>.p_item{flex:1;max-width:100%;max-height:100%}
#c_static_001-17509154128590 .e_container-1 .p_item{display-radio:1}
#c_static_001-17509154128590 .e_text-2{line-height:1.2;font-size:42px;font-weight:bold;color:#1b1b1b;font_radio:2;display-radio:1;text-transform:uppercase}
#c_static_001-17509154128590 .e_richText-4 blockquote{font-style:italic;font-family:Georgia,Times,"Times New Roman",serif;padding:2px 0;border-style:solid;border-color:#ccc;border-width:0;padding-left:20px;padding-right:8px;border-left-width:5px}
#c_static_001-17509154128590 .e_richText-4 ol{display:block;list-style-type:decimal;margin-block-start:1em;margin-block-end:1em;margin-inline-start:0px;margin-inline-end:0px;padding-inline-start:40px}
#c_static_001-17509154128590 .e_richText-4 li{display:list-item;text-align:-webkit-match-parent;list-style:inherit}
#c_static_001-17509154128590 .e_richText-4 ul{display:block;list-style-type:disc;margin-block-start:1em;margin-block-end:1em;margin-inline-start:0px;margin-inline-end:0px;padding-inline-start:40px}
#c_static_001-17509154128590 .e_richText-4{font_radio:2;display-radio:1;max-width:464px;width:100%;margin-top:5%;margin-bottom:7%}
#c_static_001-17509154128590 .e_richText-4 p{font-size:14px;color:#474747}
#c_static_001-17509154128590 .e_richText-4 p:not(:last-child){margin-bottom:15px}
#c_static_001-17509154128590 .e_line-5{width:127px;border-top:4px solid #2e2e2e;margin-left:0;line_radio:1;display-radio:1;height:3px}
#c_static_001-17509154128590 .e_container-6{display:flex;flex-wrap:wrap;flex-direction:row;width:100%;background_radio:1;display-radio:flex;max-width:486.55px;margin-top:10%}
#c_static_001-17509154128590 .e_container-6>.p_item{flex:1;max-width:100%;max-height:100%}
#c_static_001-17509154128590 .e_container-1 .cbox-1-0{align-self:center}
#c_static_001-17509154128590 .e_html-9{display-radio:1;min-height:0px;margin-top:0px}
.c-more{display:flex;border:solid 1px #1b1b1b;line-height:52px;width:228px;padding:0 15px;justify-content:space-between;font-size:var(--f16);text-transform:uppercase;position:relative;overflow:hidden;transition:all 0.5s cubic-bezier(0.27,0.74,0.53,1);margin-bottom:8px}
.c-more span{position:relative;z-index:1}
.c-more span img{vertical-align:middle}
.c-more:after{content:"";display:block;position:absolute;background-color:#193e8e;width:150px;height:150px;right:-46%;z-index:0;transform:rotate3d(1,1,1,45deg);top:-57%;transition:all 0.5s cubic-bezier(0.27,0.74,0.53,1)}
#c_static_001-17509154128590 .e_html-10{display-radio:1;min-height:0px}
.c-more:hover:after{width:600px;height:600px;top:-100%;right:-101%}
.c-more:hover{color:#fff;box-shadow:0px 5px 10px rgba(0,0,0,0.1);padding-right:25px;border-color:#193e8e}
#c_static_001-17509154128590 .e_container-11{display:flex;flex-wrap:wrap;flex-direction:row;background_radio:1;display-radio:flex;margin-left:auto;margin-right:auto;max-width:none;width:auto}
#c_static_001-17509154128590 .e_container-11 > .p_item{flex:1;max-width:100%;max-height:100%;position:relative}
#c_static_001-17509154128590 .e_image-12{overflow:hidden;display-radio:1}
#c_static_001-17509154128590 .e_image-12 img{width:100%;height:100%;object-fit:contain}
#c_static_001-17509154128590 .e_image-13{overflow:hidden;display-radio:1;width:100%;position:absolute;left:0;top:0;z-index:9;animation:mapline 5.5s linear infinite}
@keyframes mapline{0%{-webkit-clip-path:inset(0 20% 0 79%);clip-path:inset(0 20% 0 79%)}
100%{-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0)}
}
#c_static_001-17509154128590 .e_image-13 img{width:100%;height:100%;object-fit:contain}
#c_static_001-17509154128590 .e_container-1 .cbox-1-1{flex:0 0 65%}
@media (max-width:1440px){#c_static_001-17509154128590 .e_text-2{font-size:36px}}
@media (max-width:1280px){#c_static_001-17509154128590 .e_text-2{font-size:32px}}
@media (max-width:1024px){#c_static_001-17509154128590 .e_text-2{font-size:30px}
#c_static_001-17509154128590 .e_container-1{background_radio:1;display-radio:1;flex-direction:column;width:100%;padding:0 15px}
#c_static_001-17509154128590{background_radio:2;display-radio:1;padding-top:40px;padding-bottom:40px}
#c_static_001-17509154128590 .e_line-5{display:none}
.c-more{zoom:0.8;margin-bottom:15px}
#c_static_001-17509154128590 .e_richText-4{margin-top:10px;margin-bottom:20px;max-width:100%}
#c_static_001-17509154128590 .e_container-6{margin-top:5%}
}
@media (max-width:768px){#c_static_001-17509154128590 .e_text-2{font-size:26px}}
@media (min-width: 1025px) {header:not(.is-active) .head-nav .nav-ul>li>a:hover{color: #fff!important;}
header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1{color: #fff!important;}
}
